<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddCustomRefs2 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmAddCustomRefs2 Interface

Visual Basic
C#
C++/CLI

Allows you to create or manage user-defined file references.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmAddCustomRefs2
       Inherits IEdmAddCustomRefs

C# |
--- | ---

    public interface IEdmAddCustomRefs2 : IEdmAddCustomRefs

C++/CLI |
--- | ---

    public interface class IEdmAddCustomRefs2 : public IEdmAddCustomRefs

# Remarks

This interface inherits from IEdmAddCustomRefs.

# See Also

####

IEdmAddCustomRefs2 Members
EPDM.Interop.epdm Namespace